import React from 'react';
import { render, screen } from 'utils/test-utils';
import Amount from './Amount';

describe('Amount', () => {
  it('should render without crashing', () => {
    render(<Amount value={1000} />);
  });
});
